phpgroupware infolog模块多个SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1202522 漏洞类型 SQL注入
发布时间 2003-08-27 更新时间 2003-08-27
CVE编号 CVE-2003-0657 CNNVD-ID CNNVD-200308-147
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/82759
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200308-147
|漏洞详情
用于phpgroupware0.9.14及其早期版本的infolog模块存在多个SQL注入漏洞。远程攻击者可以利用该漏洞执行未授权数据库行为。
|受影响的产品
PHPGroupWare Phpgroupware 0.9.14
|参考资料

来源:DEBIAN
名称:DSA-365
链接:http://www.debian.org/security/2003/dsa-365